{%extends '::base_home.html.twig'%}
{%block body%}
<!-- Sidebar Menu -->
<div class="ui vertical inverted sidebar menu">
  <a class="active item">Plublier une salle</a>
  <a class="item">Aide</a>
  <a class="item">Inscription</a>
  <a class="item">Connexion</a>
</div>
<!-- Page Contents -->
<div class="pusher">
  <header class="home_header">
    <div class="ui container grid">
      <div class="four wide column">
        <a href="{{path('main_homepage')}}"><img class="logo" src="{{asset('bundles/griiosalles/semantic/out/assets/img/logo.png')}}"></a>
      </div>
      <div class="twelve wide column right aligned computer only tablet only">
        <ul class="ui menu secondary ">
          <li><a href="{{path('main_referencer_salle')}}" class="important">Référencer une salle</a></li>
          <li><a href="#">Comment ça marche?</a></li>
          <li><a href="http://blog.griio.com" target="_blank">Blog</a></li>
        </ul>
      </div>
      <div class="twelve wide column right aligned mobile only ">
        <a class="toc item">
          Menu <i class="sidebar list layout icon"></i>
        </a>
      </div>

    </div>
    <div class="ui container">
      <div class="ui grid">
        <div class="twelve wide computer fourteen wide tablet fifteen wide mobile column centered header_form center aligned ">
          <h1 class="ui header light_text text_white ">Trouvez la salle idéale pour votre
            événement en 3 clics !
          </h1>
          <h2 class="ui sub_header ">Essayez maintenant, c'est gratuit.</h2>
        </div>

        <div class="twelve wide mobile  column centered center aligned row mobile only">
          <div class="ui large-width left icon input">
            <i class="search icon"></i>
            <input id="popup_trigger" type="text" placeholder="Où cherchez-vous une salle ?">

          </div>
        </div>
        <div class="ui modal fullscreen">
          <i class="close icon"></i>
          <div class="header">Rechercher</div>
          <div class="content">
            <form class="ui form" action="{{path('main_detail_search')}}" method="GET">
              <div class="field">
                <input type="text" name="ville" placeholder="Dans quelle ville cherchez-vous une salle ?">
              </div>
              <div class="ui grid two columns">
                <div class="column">
                  <div class="field">
                    <select name="type" class="ui dropdown" id="select">
                      <option value="">Type de salle</option>
                      {%for t in typeSalles%}
                      <option value="{{t.id}}">{{t.libelle}}</option>
                      {%endfor%}
                    </select>
                  </div>
                </div>
                <div class="column">
                  <div class="field ">
                    <select name="place" class="ui dropdown" id="select">
                      <option value="">Nbre de place</option>
                      <option value="25">25 places</option>
                      <option value="50">50 places</option>
                      <option value="100">100 places</option>
                      <option value="200">200 places</option>
                      <option value="300">300 places</option>
                    </select>
                  </div>
                </div>
              </div>
              <div class="colum">
                <div class="field">
                  <button class="ui button large-width" type="submit">Trouver une salle</button>
                </div>
              </div>
            </form>
          </div>

        </div>
        <div class="ten wide computer fourteen wide tablet computer only tablet only column centered center aligned row ">
          <form class="ui form" action="{{path('main_detail_search')}}" method="GET">
            <div class="field">
              <input type="text" name="ville" placeholder="Dans quelle ville cherchez-vous une salle ?">
            </div>
            <div class="three fields">
              <div class="field select-field">
                <select name="type" class="ui dropdown" id="select">
                  <option value="">Type de salle</option>
                  {%for t in typeSalles%}
                  <option value="{{t.id}}">{{t.libelle}}</option>
                  {%endfor%}
                </select>
              </div>
              <div class="field select-field">
                <select name="place" class="ui dropdown" id="select">
                  <option value="">Nombre de place</option>
                  <option value="25">25 places</option>
                  <option value="50">50 places</option>
                  <option value="100">100 places</option>
                  <option value="200">200 places</option>
                  <option value="300">300 places</option>
                </select>
              </div>
              <div class="field">
                <button class="ui button large-width" type="submit">Trouver une salle</button>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
    <div class="ui container">
      <div class="ui grid">
        <div class="twelve wide column centered center aligned header_link computer only tablet only">
          <a href="#comment" >Comment ça marche?</a>
        </div>
        <div class="twelve wide column centered center aligned header_link mobile only">
          <a href="#salles" ><i class="angle down icon"  ></i></a>
        </div>
      </div>
    </div>
  </header>
  <div class="principal_box light_grey" id="salles">
    <div class="ui container ">
      <h1 class="ui header center aligned black text">Salles à la une
        <div class="sub header">Découvrez les meilleures salles recommandées par les utilisateurs</div></h1>
        <div class="ui three column stackable grid ">
          {%for s in salles%}
          {%include 'MainBundle:Index:one_salle.html.twig'%}
          {%endfor%}


        </div>
        <div class="ui grid">
          <div class="twelve wide column centered center aligned more">
            <a href="{{path('main_detail_salles')}}" class=" black text ">Voir plus de salles</a>
          </div>
        </div>
      </div>
    </div>
    <div class="principal_box yellow procedure" id="comment">
      <div class="ui container ">
        <h1 class="ui header center aligned">Comment ça marche?</h1>
        <div class="ui three column stackable very relaxed grid">
          <div class="column  center aligned ">
            <img class="ui tiny image centered" src="{{asset('bundles/griiosalles/semantic/out/assets/img/search.png')}}">
            <p class=" text">Lancez votre recherche et trouver la salle idéale parmis plus de 500 .</p>
          </div>
          <div class="column center aligned">
            <img class="ui tiny image centered" src="{{asset('bundles/griiosalles/semantic/out/assets/img/tchat.png')}}">
            <p class=" text">Entrez en contact avec le propriétaire pour obternir un devis personalisé</p>
          </div>
          <div class="column center aligned">
            <img class="ui tiny image centered" src="{{asset('bundles/griiosalles/semantic/out/assets/img/done.png')}}">
            <p class=" text">Revervez le votre salle et offrez un évenement inoubliable à vos invités</p>
          </div>
        </div>
        <div class="ui grid">
          <div class="twelve wide column centered center aligned more ">
            <a href="#" class=" black text special">Trouver une salle</a>
          </div>
        </div>
      </div>
    </div>
    <div class="principal_box ajouter_salle">
      <div class="ui container ">
        <div class="ui grid">
          <div class="ten wide computer fourteen wide tablet fifteen wide mobile column centered header_form center aligned">
            <h1 class="ui header white text"> Vous êtes propriétaire d’un établissement événementiel ? </h1>
          </div>
        </div>
        <div class="ui grid">
          <div class="twelve wide column centered center aligned more ">
            <a href="#" class=" black text ">Référencer votre salle</a>
          </div>
        </div>
      </div>
    </div>
    {%endblock%}
